<TEI.2 id="jrc31979D0542-pt" n="31979D0542" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31979D0542 Portuguese</title>
        <title>79/542/CEE: Decisão do Conselho, de 21 de Dezembro de 1976, que estabelece uma lista de países terceiros de onde os Estados-membros autorizam a importação de animais das espécies bovina e suína e de carne fresca</title>
      </titleStmt>
      <extent>28 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31979D0542:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31979D0542:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">79/542/CEE: Decisão do Conselho, de 21 de Dezembro de 1976, que estabelece uma lista de países terceiros de onde os Estados-membros autorizam a importação de animais das espécies bovina e suína e de carne fresca</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 21 de Dezembro de 1976 que estabelece uma lista de países terceiros de onde os Estados-membros autorizam a importação de animais das espécies bovina e suína e de carne fresca</p>
        <p n="3">(79/542/CEE)</p>
        <p n="4">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="5">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="6">Tendo em conta a Directiva 72/462/CEE do Conselho, de 12 de Dezembro de 1972, relativa a problemas sanitários e de polícia sanitária aquando da importação de animais das espécies bovina e suína e de carne fresca proveniente de países terceiros (1), com a última redacção que lhe foi dada pela Directiva 77/98/CEE (2) e, nomeadamente, o no 1 do seu artigo 3o,</p>
        <p n="7">Tendo em conta a proposta da Comissão,</p>
        <p n="8">Considerando que o sistema previsto na Directiva 72/462/CEE assenta no estabelecimento de uma lista de países terceiros de onde os Estados-membros autorizam a importação de animais das espécies bovina e suína e de carne fresca proveniente de animais das espécies bovina, suína, ovina e caprina, bem como de solípedes domésticos, ou de uma ou de várias destas categorias de animais e de carne fresca;</p>
        <p n="9">Considerando que, para decidir, tanto no que se refere aos animais como à carne fresca, se um país ou uma parte de um país pode constar da lista, são tidos em conta, nomeadamente, os critérios previstos no no 2 do artigo 3o da citada directiva;</p>
        <p n="10">Considerando que os países mencionados na lista que consta do anexo à presente decisão, e que são fornecedores tradicionais dos Estados-membros, podem ser considerados como satisfazendo estes critérios;</p>
        <p n="11">Considerando, contudo, que esta lista é estabelecida sob reserva das alterações ou aditamentos que lhe deverão ser introduzidos de acordo com o procedimento previsto no artigo 30o da Directiva 72/462/CEE; que poderá, nomeadamente, tomar-se necessário, especialmente com base em informações complementares, limitar ou alargar a autorização de importação de determinadas categorias de animais ou de carne fresca; que poderá, além disso, tornar-se necessário, em alguns casos, indicar tanto no que se refere aos animais como à carne fresca, as partes do país de onde as importações serão autorizadas;</p>
        <p n="12">Considerando que, se a lista dos países terceiros constitui um dos fundamentos do regime comunitário aplicável às importações provenientes dos países terceiros, previsto pela Directiva 72/462/CEE, deverão ser tomadas outras medidas, nomeadamente em matéria de higiene e de polícia sanitária, com vista a definir este regime; que convém, por conseguinte, permitir a aplicação coordenada do conjunto destas medidas,</p>
        <p n="13">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="14">Artigo 1o</p>
        <p n="15">Sem prejuízo da Directiva 72/462/CEE e, nomeadamente, das medidas que deverão ser tomadas de acordo com o procedimento previsto no artigo 29o, bem como sem prejuízo das alterações ou aditamentos que possam ser introduzidos, de acordo com o procedimento previsto no artigo 30o, à lista que consta do anexo à presente directiva, tendo especialmente em vista limitar ou alargar a autorização de importação a determinadas categorias de animais e de carne fresca, ou ainda com vista a indicar, tanto no que se refere aos animais como à carne fresca, as partes de países de onde serão autorizadas as importações, os Estados-membros autorizarão a importação de animais e de carne fresca em conformidade com as indicações da referida lista.</p>
        <p n="16">Artigo 2o</p>
        <p n="17">A lista que consta do Anexo será publicada no Jornal Oficial das Comunidades Europeias ao mesmo tempo que as alterações ou aditamentos referidos no artigo 1o.</p>
        <p n="18">Artigo 3o</p>
        <p n="19">Os Estados-membros adoptarão as disposições legislativas regulamentares e administrativas para darem cumprimento à presente decisão num prazo de dois anos a contar da publicação prevista no artigo 2o e informarão imediatamente a Comissão.</p>
        <p n="20">Artigo 4o</p>
        <p n="21">Os Estados-membros são destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="22">Feito em Bruxelas em 21 de Dezembro de 1976.</p>
        <p n="23">Pelo Conselho</p>
        <p n="24">O Presidente</p>
        <p n="25">A. P. L. M. M. van der STEE</p>
        <p n="26">(1) JO no L 302 de 31. 12. 1972, p. 28.(2) JO no L 26 de 31. 1. 1977, p. 81.</p>
      </div>
      <div type="annex">
        <p n="27">ANEXO</p>
        <p n="28">%quot%%quot% ID=%quot%1%quot%%gt%Albânia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%África do sul%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Argentina%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Austrália%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Áustria%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Botsuana%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Brasil%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Bulgária%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Canadá%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Republica Popular da China%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Colômbia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Costa Rica%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Cuba%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%São Salvador%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Espanha%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Finlândia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Grécia%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Guatemala%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Honduras%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Hungria%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Islândia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Israel%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Madagáscar%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Malta%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Marrocos%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%México%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Nicarágua%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Noruega%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Nova Zelândia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Panamá%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Paraguai%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Polónia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Portugal%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Roménia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Suécia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Suíça%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Suazilândia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Checoslováquia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Turquia%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%União Soviética%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Uruguai%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%EUA%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%Jugoslávia%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt% ID=%quot%1%quot%%gt%República Democrática alemã%gt% ID=%quot%2%quot%%gt%X%gt% ID=%quot%3%quot%%gt%X%gt% ID=%quot%4%quot%%gt%X%gt% ID=%quot%5%quot%%gt%X%gt% ID=%quot%6%quot%%gt%X%quot%%gt%</p>
      </div>
    </body>
  </text>
</TEI.2>
